﻿
/*登录页样式开始*/
 .body_bg
        {background-color: #38586f;
        }
        .cover /*遮罩层*/
        {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; background-color: rgba(3,132,251,.2);/*background-color: rgba(0,0,0,.3);*/
        }
        .content /*内容区*/
        {margin-top: 9%;
         width: 560px; height: 340px; margin-left: auto; margin-right: auto; background-color: rgba(250,250,250,.9); position: relative; border-radius: 5px;
        }
        .logol
        {width:460px; margin-left: auto; margin-right: auto;margin-bottom:20px;  height: 80px; line-height: 80px; font-size: 1.5em; text-align: center;font-family:"微软雅黑"; font-weight:normal;color:#1c3a56;border-bottom:1px solid #5d82ab;
        }
        .logol img
            {width: 40px; height: 40px; vertical-align: middle; margin-right: 8px;margin-bottom:5px;
            }
        .box
        {width: 400px; /*margin-left: auto; margin-right: auto;*/margin-left:66px;
        }
        .box li
        {
                height: 50px;
                line-height: 50px;
            list-style-type: none;
            margin-bottom: 10px;
            color: #333;
            text-align: center;
            font-size: 14px;

        }

        .box_left
        {display: inline-block; width: 50px; text-align: right; padding-right: 10px; font-size: 14px;
        }
        .box li.m-password
        {padding-left: 90px; text-align: left;margin-bottom:5px;
        }
        .s-border
        {
            border-radius: 100px;
        }

        .s-btn
        {
            background-color: #73bffb;
            font-size: 16px;
            color: #ffffff;
            border-radius:100px;
        }

        .s-padding
        {
            padding-left: 30px;
        }
.login-bg1
{position:absolute;
 top:0;
 left:0;
 z-index:-1;
    width:100%;
    height:100% !important; 
    background-image:url(../../img/login-bg.jpg);

 background-position:center;
 background-size:cover;
  background-repeat:no-repeat;
  overflow:hidden;
  zoom:1;
}
/*登录页样式结束*/